Bug 999417 - libreoffice-pdfimport has broken deps
libreoffice-pdfimport has broken deps
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 05:47 EDT by Miroslav Suchý
Modified: 2013-08-27 03:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 03:41:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2013-08-21 05:47:54 EDT
Description of problem:
libreoffice-pdfimport has broken deps on Fedora 20

Version-Release number of selected component (if applicable):
libreoffice-pdfimport-4.1.1.1-1.fc20.x86_64

How reproducible:
always

Steps to Reproduce:
1. yum --releasever=rawhide --disablerepo=rpmfusion* distro-sync

Actual results:
Error: Package: 1:libreoffice-pdfimport-4.1.1.1-1.fc20.x86_64 (fedora)
           Requires: libpoppler.so.37()(64bit)

Expected results:
no errors

Additional info
In Fedora 20 is libpoppler.so.43
Comment 1 David Tardon 2013-08-22 06:02:02 EDT
It seems that the rebuild of libreoffice for new poppler finished too late for F-20 branch-off.

Note You need to log in before you can comment on or make changes to this bug.